package com.jiayue.ipfcst.common.data.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通道状态枚举类
 *
 * @author xsl
 * @version 3.0
 * @since 2020/4/15 19:30
 */
@Getter
@AllArgsConstructor
public enum ChannelStatusEnum {
	E1(1, "使用"),
	E2(2, "停用");
	private Integer code;
	private String message;
}